.view-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1040;
    background-color: rgba(0, 0, 0, 0.5);
}

.view-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
    display: flex;
    align-items: center;
}
.view {
    z-index: 1900;
    background: #fff;
    position: relative;
    margin: auto;
    border-radius: 5px;
    max-width: 900px;
    width: 80%;
    padding: 1rem;
}

.view-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.view-close-button {
    font-size: 1.4rem;
    font-weight: 700;
    color: #000;
    cursor: pointer;
    border: none;
    background: transparent;
}

.bg-view {
}
